@charset "utf-8";

.main{
	background-color: #3875A1;
	width: 100%;
	max-width: 100%;
	margin-top:0.063rem;
	box-shadow: 0 0 0.625rem rgba(0,0,0,.1);
}

.banner{
	max-width: 100%;
	display: block;
}

.banner img{
	max-width: 100%;
	width: 100%;
}

.palabras{
	width: 100%
	max-width: 100%;
	background-color: #FFFFFF;
	padding: 1% 5% ;
}

.palabras span{
	color: #3875A1;
	text-align: center;
	font-weight: bold;
	font-size: 3rem;
	margin-left: 40%;
}

.palabras p{
	color: #000000;
	text-align: justify;
	font-weight: bold;
	font-size: 1.1rem;
}

.Primeros-trata{
	width: 100%;
	max-width: 100%;
	padding: 1% 5%;
	background-color: #8BCADD;
	display: flex;
	justify-content: space-around;
}

.Ultimos-trata{
	width: 100%;
	max-width: 100%;
	padding: 1% 5%;
	background-color: #8BCADD;
	display: flex;
	justify-content: space-around;
}

.card{
	width: 40%;
	padding: 0% 2%;
	background-color: rgba(255,255,255,.1);
}

.card img{
	width: 12.5rem;
	margin-left: 33%
}

.card h3{
	line-height: 1rem;
	color: #3875A1;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
}

.text p, .text a{
	color: #000000;
	font-weight: bold;
	font-size: 1rem;
	text-align: justify;
	padding-top: 1%
}

.text a:hover{
	color: #3875A1;
}

.footer{
	background-color: #000000;
	font-family: 'Muli', sans-serif;
	padding: 1.563rem;
}


*{box-sizing: border-box;}

.info-contac{
	display: flex;
	justify-content: space-around;
}

.info{
	margin-left: 1.563rem;
	width: 33.125rem;
}

.info span{
	font-weight: bold;
	color: #8BCADD;
	font-size: 1.5rem;
}

.info hr{
	background-color: #FFFFFF;
	height: 0.188rem;
}

.info p{
	color: #FFFFFF;
	font-size: 1rem;
	text-align: justify;
}

.contacto{
	margin-right: 7.5rem;
}

.contacto span{
	font-weight: bold;
	color: #8BCADD;
	font-size: 1.5rem;
}

.contacto hr{
	background-color: #FFFFFF;
	height: 0.188rem;
}

form{
	width: 25rem;
	padding:16px;
	border-radius:10px;
	margin:auto;
}

form input[type="text"],
form input[type="email"]{
	width: 23.75rem;
	padding: 0.188rem 0,625rem;
	border: 0.06rem solid #f6f6f6;
	border-radius:0.188px;
	background-color:#f6f6f6;
	margin: 0.5rem 0;
	display:inline-block;
}

form input[type="submit"]{
	width: 23.75rem;
	padding:0.5rem 0.125rem;
	margin-top:0.125rem;
	border: 0.06rem solid #3875A1;
	border-radius: 0.313rem;
	display:block;
	color:#fff;
	background-color: #3875A1;
} 

form input[type="submit"]:hover{
	cursor:pointer;
}

textarea{
	width: 23.75rem;
	height: 15.625rem;
	border: 0.06rem solid #f6f6f6;
	border-radius: 0.019rem;
	background-color:#f6f6f6;			
	margin: 0.5rem 0;
	resize:none;
	display:block;
}

small{
	color: #FFFFFF;
	margin-left: 52rem;
}

@media only screen and (max-width:800px){

.rs-log-add{
	display: flex;
	justify-content: space-around;
	padding-bottom: 1%;
}

.list-rs{
	margin-right: 0%;
	padding: 0;
}

.list-rs ul li{
	padding: 0;
	margin-bottom: 0;
}

.logo{
	width: 18.75rem;
}

.list-add ul{
	margin-left: 15%;
	margin-top: 11rem;
}

.img-tel{
	margin-left: 0%;
	padding: 0;
}

.tel{
	display: none;
}

.nav{
	width: 100%;
	height: 100%
	max-width: 100%;
	background-color: #FFFFFF;
}

.Navegar{
	width: 100%;
	height: 100%;
	margin: 0;
	position: static;
	top: 26%;
	left: 0px;
}

.Navegar ul{
	display: flex;
	border-bottom: 1px solid rgba(255,255,255, .3);
	padding: 5px 5px;
}

.Navegar ul li a img{
	width: 15%;
}

.Navegar hr{
	background-color: #FFFFFF;
	height: 0.063rem;
}

.Navegar a{
	padding: 5px 5px;
	color: #3875A1;
	text-align: center;
}

.Navegar ul li ul li a img{
	display: block;
	width: 15%;
}

.tratamientos{
	display: block;
	justify-content: space-around;
	width: 100%;
	padding-bottom: 1.25rem;
	padding-left: 10rem;
}

.palabras-intermedias{
	height: 11.25rem;
}

.palabras-intermedias p{
	position: absolute;
	top: 1.875rem;
	left: 0.063rem;
}

.video span{
	margin-left: 3.5rem;
}

.video video{
	margin-left: 6rem;
}

.info-contac{
	display: block;
	justify-content: space-around;
}

.info{
	margin-left: 2.5rem;
}

.contacto{
	margin-left: 2.5rem;
}

small{
	margin-left: 30%;
}

}